/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         mightyMINNOW
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/* Page content spacing */
.theme-content h2:not(:first-of-type),
.theme-content h3:not(:first-of-type) {
	margin-top: 2em;
}

.theme-content p a,
.theme-content ul a,
.theme-content ol a {
	text-decoration: underline;
}

.theme-content .mk-fancy-title p a {
	text-decoration: none;
}

@media( max-width: 768px ) {
	div.mk-list-styles {
		margin-bottom: 0 !important;
	}
}